@font-face {
	font-family: GothamBold; 
	src: url('/etc/designs/digital/overrides/css/breztri-ca/fonts/Gotham-Bold.eot?iefix') format('embedded-opentype'), 
	url('/etc/designs/digital/overrides/css/breztri-ca/fonts/Gotham-Bold.ttf') format('ttf'), 
	url('/etc/designs/digital/overrides/css/breztri-ca/fonts/Gotham-Bold.woff') format('woff');
} 
@font-face {
	font-family: GothamBook; 
	src: url('/etc/designs/digital/overrides/css/breztri-ca/fonts/Gotham-Book.eot?iefix') format('embedded-opentype'), 
	url('/etc/designs/digital/overrides/css/breztri-ca/fonts/Gotham-Book.ttf') format('ttf'), 
	url('/etc/designs/digital/overrides/css/breztri-ca/fonts/Gotham-Book.woff') format('woff');
} 
html {
  scroll-behavior: smooth;
}
#doctor-discussion-guid{
    height:0;
}
/*.landing-page-new .footer-top-sec .column-1{*/
/*    display:none;*/
/*}*/
.landing-page-new .navbar-brand,
.landing-page-new .footer-logo .brandLogo{
   pointer-events: none;
}
/*----------animation--------------------*/
/*.jum-text h1,
.jum-text p,
.sec2-text-left.fixed h2,
.sec2-text-left.fixed p,
.sec2-text-left.fixed a{
  -webkit-animation-delay: 0;
          animation-delay: 0;
}
.jum-text h1,
.sec2-text-left.fixed h2{
  -webkit-animation-delay: 0.05s;
          animation-delay: 0.05s;
}
.jum-text p,
.sec2-text-left.fixed p{
  -webkit-animation-delay: 0.075s;
          animation-delay: 0.075s;
}
.sec2-text-left.fixed a{
  -webkit-animation-delay: 0.095s;
          animation-delay: 0.095s;
}
.jum-text .slide-up,
.sec2-text-left.fixed .slide-up{
  -webkit-animation: slide-up 0.85s cubic-bezier(0.65, 0, 0.35, 1) both;
          animation: slide-up 0.85s cubic-bezier(0.65, 0, 0.35, 1) both;
}

@-webkit-keyframes slide-up {
  0% {
    transform: translateY(80px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes slide-up {
  0% {
    transform: translateY(80px);
  }
  100% {
    transform: translateY(0);
  }
}*/

/*------------------------------*/
.sticky-secn .row{
	display: flex;
}

.sticky-secn .row .column-1 .text ,
.sticky-secn .row .column-1 .rte-node{
	height: 100%;

}
.sticky-secn .row .column-1 .rte-node{
	position: relative;
	
}
.sticky-secn .row .column-1 .sec2-text-left.fixed{
	position: sticky;
}

.landing-page-new .video-thumb-parent .video-play-icon{
    display:none;
}
.landing-page-new header .navbar,
.landing-page-new footer .footer .footer-brand.no-underline,
.landing-page-new .footer-reference,
.landing-page-new .container.middle-content{
	display: none;
}
#landing-container,
.landing-container,
.landing-page-new .video.section{
	max-width: 1180px;
	margin:0 auto;
}
#landing-container-fluid,
.landing-container-fluid{
	max-width: 1920px;
	margin:0 auto;
}

.landing-container-fluid .navbar-brand{
	padding: 16px 16px;
	height: auto;
}
.landing-page-new .navbar-fixed-top .nav:not(.navbar-btn){
	margin:0 0; 
}
.landing-container-fluid .collapse .navbar-right{
	margin:0 32px 0 auto !important;
}
.fixed-top-margin.landing-page-new{
	margin-top: 0 !important;
}

.landing-page-new .navbar-fixed-top {
    top:16px;
    border-width: 0 0;
    position:absolute;
}
.landing-page-new .navbar-fixed-top .bg-wrapper{
    background-color: #fff;
    margin:0 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.landing-page-new .navbar-fixed-top .bg-wrapper .collapse{
	width: 70%;
    align-items: center;
    justify-content: space-between;
}
.landing-page-new .navbar-fixed-top a{
	text-decoration: none;
	font-family: "GothamBold";
	font-family: "GothamBold";
	font-size: 20px;
	line-height: 120%;
	padding-top: 0;
	padding-bottom: 0;
	color: #000;
}
.landing-page-new .navbar-fixed-top .navbar-nav:not(.navbar-right) a:hover{
	color:#3c424299;
}
.landing-page-new .navbar-fixed-top .lang-en a,
.landing-page-new .navbar-fixed-top .lang-fr a{
	font-size: 12px;
	color: #707070;
}
.landing-page-new .navbar-fixed-top .lang-en:not(.active) a:hover,
.landing-page-new .navbar-fixed-top .lang-fr:not(.active) a:hover{
	color: #000;
}
.landing-page-new .navbar-fixed-top .collapse ul li{
	padding-bottom: 0;
}
.landing-page-new .navbar-fixed-top .lang-en{
	margin-left: 20px;
}
.landing-page-new .navbar-fixed-top .lang-en,
.landing-page-new .navbar-fixed-top .lang-fr{
	padding-bottom:5px;
	padding-top: 7px;
}
.landing-page-new .navbar-fixed-top .lang-en.active,
.landing-page-new .navbar-fixed-top .lang-fr.active{
	border-bottom: 2px solid #f0b323;
}
.landing-page-new .navbar-fixed-top .lang-en.active a,
.landing-page-new .navbar-fixed-top .lang-fr.active a{
	color: #000;
	padding: 0;
}
.landing-page-new .navbar-fixed-top .navbar-btn{
	padding:29px 33px;
	background-color: #f0b323;
	font-style: normal;
	margin-top: 22px;
	margin-bottom: 22px;
	color: #000;
	border: 1px solid #f0b323;
}
.landing-page-new .navbar-fixed-top .nav>li>a:hover, 
.landing-page-new .navbar-fixed-top .nav>li>a:focus {
    background-color:transparent;
    outline: none;
}



.landing-page-new .landing-page-new-sec{
    padding:0;
}
.landing-page-new .jum-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right:0;
    max-width: 1180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
}
.landing-page-new .jum-text .mx-530 {
    max-width:530px;
    margin-top:8%;
}
.color-orange{
    color:#f0b323;
}
.color-white{
    color:#fff;
}
.color-black{
    color:#000;
}
.landing-container-fluid .jumbotron{
	position: relative;
}
.landing-container-fluid .jumbotron .jum-img{
	background: linear-gradient(90deg,rgba(0, 0, 0, 0.81) 0%, rgba(255, 255, 255, 1) 80%);
}
.jum-text h1{
	font-family: "GothamBold";
	line-height:100%;
	letter-spacing: -1px;
	text-align: left;
	font-size:62px;
	text-transform: uppercase;
}
.jum-text .font-24{
	font-family: "GothamBook";
	line-height:120%;
	letter-spacing: -1px;
	text-align: left;
	font-size:24px;
	letter-spacing: -1px;
}
.pt-145{
	padding-top: 145px;
}
.pb-30{
	padding-bottom:30px;
}



.sec2-text-left{
	padding-right: 8.3%;
}
.font-16{
	font-family: "GothamBook";
	line-height:120%;
	font-size:16px;
}
.sec2-text-left h2{
	font-family: "GothamBold";
	line-height:100%;
	font-size:36px;
	letter-spacing: -1px;
	margin-bottom: 32px;
}
.sec2-text-left .font-16{
	margin-bottom:20px;
}
.color-lightblack{
	color: #373A36
}
.sec2-text-left .btn-primary,
.discussion-guide-popup .email-cta,
.sec2-text-right .btn-primary,
.landing-page-new .calendar-popup .button-group .submit-btn.btn-primary{
	font-family: "GothamBold";
    font-size: 20px;
    line-height: 120%;
    background: #f0b323;
    border-color: #f0b323;
    padding: 29px 24px;
    display: block;
    text-decoration: none !important;
    font-style: normal;
    color: #000;
}
.sec2-text-left .btn-primary:hover,
.discussion-guide-popup .email-cta:hover,
.sec2-text-right .btn-primary:hover,
.landing-page-new .calendar-popup .button-group .submit-btn.btn-primary:hover{
	background-color: #edb634c2;
}
.landing-page-new .btn:focus{
    outline:none;
}
.sec2-text-right .d-flex {
    display: flex;
    gap: 16px;
    align-items: center;
    margin-bottom: 30px;
}
.sec2-text-right .font-24{
	font-family: "GothamBold";
	line-height:120%;
	font-size:24px;
	letter-spacing: -1px;
	margin: 0;
}
.sticky-secn{
    padding-bottom:150px;
}
.sticky-secn .sec2-text-right.pt-145.pb-30.color-black {
    padding-bottom:0px;
}
.sec2-text-right .blackbox,
.sec2-text-right .whitebox {
    margin-bottom: 65px;
    padding-bottom: 35px;
    border-bottom: 1px solid #999;
}
.sec2-text-right .chatbox{
	margin-bottom: 30px;
    background-color: #373A36;
    padding: 40px;
    color: #fff;
    border-radius:48px 48px 8px 48px;
}
.sec2-text-right .chatbox p{
	margin-bottom:0px;
    font-family: "GothamBook";
	line-height:120%;
	font-size:20px;
}
.sec2-text-right .whitebox .chatbox{
	background-color: #efefef;
	color: #000;
	border-radius:48px 48px 48px 8px;
}
.sec2-text-right .whitebox .chatbox:nth-child(3), 
.sec2-text-right .whitebox .chatbox:nth-child(4){
	max-width:390px;
}
.sec2-text-right .btn-outline-secondary,
.landing-page-new .media .media-body .btn-outline-secondary{
	font-family: "GothamBold";
    font-size: 20px;
    line-height: 120%;
    background: transparent;
    border:4px solid #f0b323;
    padding: 18px 24px;
    text-decoration: none !important;
    font-style: normal;
    color: #000;
}
.sec2-text-right .btn-outline-secondary:hover,
.landing-page-new .media .media-body .btn-outline-secondary:hover{
    box-shadow: inset 0 0 0 3px #f0b323;
}
.landing-page-new .btn-primary:hover,
.landing-page-new .navbar-btn:hover{
	background: #edb634c2;
	background-color: #edb634c2 !important;
	border-color: #edb634c2;
	color: #000;
}
.landing-page-new .video.section{
	margin-bottom:50px; 
}
.landing-page-new .media{
	margin-top: 15px;
}
.landing-page-new .media .media-body{
	padding: 0 64px 48px;
	background-color: #373A36;
	color: #fff;
}
.landing-page-new .media .media-top img{
	width: 100%;
}
.landing-page-new .media .media-body .media-object{
	margin-top: -35px;
}
.landing-page-new .media .media-body .media-heading{
	font-family: "GothamBold";
    font-size:36px;
    line-height: 100%;
    letter-spacing: -1px;
    margin-bottom: 48px;
    margin-top:32px;
}
.landing-page-new .media .media-body .btn-outline-secondary{
    color: #fff;
}
.landing-page-new .nowrap{
	white-space: nowrap;
}
.landing-page-new .footer-top-sec .row{
	display: flex;
	margin-right: 0;
}
.landing-page-new .footer-top-sec .column-2{
	padding:98px 64px;
	background-color:#FAE8BD;
	color: #000;
	margin-top: 15px;
}
.landing-page-new .footer-top-sec .landing-sec4{
	margin-bottom: 22px;
}
.footer-top-sec .column-2 .self-certification-holder {
	display: flex;
	margin:0 -15px;
}
.footer-top-sec .column-2 .self-certification-holder .modal-body{
	padding-right:10px;
}
.footer-top-sec .column-2 .self-certification-holder .modal-header,
.footer-top-sec .column-2 .self-certification-holder .self-certification-form .control-label{
	display: none;
}
.landing-page-new .font-36{
	font-size: 36px;
	line-height: 100%;
	letter-spacing: -1px;
	font-family: "GothamBold";
	margin: 0 0 20px;
}


.landing-page-new .form-control{
	min-height: 70px;
    width: 315px;
} 
.landing-page-new .modal-footer button.btn-primary.self-certify-yes{
	min-height: 70px;
	padding:0px 30px;
	background-color:#f0b323;
	color: #000;
	font-family: "GothamBold";
    font-size: 20px;
    line-height: 120%;
    font-style: normal;
    text-decoration: none !important;
    border-color: #f0b323;
}
.landing-page-new .footer-top-sec h3.border{
	margin: 0 0 24px;
	color: #000;
	font-family: "GothamBold";
    font-size:12px;
    line-height: 120%;
    font-style: bold;
    text-decoration: underline;
    position: relative;
}
.landing-page-new .footer-top-sec h3#what-is-din.border{
	margin-bottom:0; 
}
.landing-page-new .footer-top-sec h3.border .circle-icon{
	width: 16px;
	height: 16px;
	font-size:12px;
}
.landing-page-new .footer-top-sec .tooltip-cta span:not(.fa){
	text-decoration: underline;
	font-size: 12px;
}
.landing-page-new  #crossBtn {
    position: absolute;
    top: 0;
    right:0;
    cursor: pointer;
    text-decoration: none;
    background-image: url('/content/dam/open-digital/breztri-ca/landingpage/close-container.png');
    background-size: 35px;
    background-position: top right;
    width: 35px;
    height: 35px;
    font-size: 0px;
}
.landing-page-new .footer-top-sec .popover{
	background-color: #000;
	padding-right:40px;
}
.landing-page-new .footer-top-sec .popover.top>.arrow{
    display:none;
}
.landing-page-new .footer-top-sec .popover-content {
    color: #FCFCFC;
    padding:15px 0;
    font-size:12px;
    font-family: "GothamBook";
}
.landing-page-new .footer-top-sec .popover-content .tooltip-img{
    margin-top:10px;
}
.fr-new-landing-page.landing-page-new .footer-top-sec .column-2{
	padding:94px 64px;
}
.landing-page-new .footer-top-sec .popover{
    left:0 !important;
    max-width: 400%;
}
.landing-page-new .footer-top-sec .popover-content .tooltip-img img{
  max-width: 190px;
}

/*--------------------------*/
.calendar-popup .modal-title,
.discussion-guide-popup .modal-title{
	font-size: 36px;
	line-height: 100%;
	letter-spacing: -1px;
	font-family: "GothamBold";
	color: #000;
}
.discussion-guide-popup .modal-header,
.calendar-popup .modal-header {
	padding:32px 32px 15px;
	border-bottom: 0px;
}

.discussion-guide-popup .close.fg-color,
.calendar-popup .close.fg-color{
	padding: 15px 26px;
	background-color:#F0B323 ;
	color: #000;
	font-family: "GothamBook";
	font-size:50px;
}
.discussion-guide-popup .close.fg-color:hover,
.calendar-popup .close.fg-color:hover{
	transform: none;
	background-color: #edb634c2;
}
.discussion-guide-popup .modal-dialog .modal-body,
.calendar-popup .modal-dialog .modal-body{
	padding:0 85px 32px 32px;
}
/*.discussion-guide-popup .discussion-guide-block{
    padding-bottom:120px;
}*/
.discussion-guide-popup .discussion-guide-block,
.discussion-guide-popup .discussion-guide-block p,
.discussion-guide-popup .discussion-guide-block ul li,
.calendar-popup .discussion-guide-block,
.calendar-popup .discussion-guide-block p,
.calendar-popup .discussion-guide-block ul li{
	font-size: 16px;
	line-height: 120%;
	font-family: "GothamBook";
	color:#000;
}
.discussion-guide-popup .discussion-guide-block .email-box p u{
	text-decoration: none;
}
.discussion-guide-popup .discussion-guide-block .subject-copy,
.discussion-guide-popup .discussion-guide-block .email-box,
.discussion-guide-popup .discussion-guide-block .email{
	padding:24px;
	border:1px solid #ccc;
	margin-bottom: 24px;
	margin-top: 10px;
	width: 100%;
}
.discussion-guide-popup .discussion-guide-block ul ul {
    list-style-type: circle;
    padding-left: 20px;
}
.discussion-guide-popup .email-txt{
	margin:0;
}
.discussion-guide-popup .email-cta{
	padding: 29px 63px;
	display: inline-block;
    margin: 24px 0;
}

.nowrap{
    white-space:nowrap;
}

/*-------------calendar-popup------------------*/
.landing-page-new .calendar-popup .form-control {
    min-height: 60px;
    width:calc(100% - 70px);
    padding:20px 24px;
	border: 1px solid #999999;
}
.landing-page-new .calendar-popup .form-control-container .input-group{
	display: block;
}
.landing-page-new .calendar-popup .form-control-container .form-group{
	margin-bottom: 24px;
}
.form-container .form-group .date-picker-trigger {
    padding: 10px 12px;
    background-color: #F0B323;
    height: 61px;
    width: 70px;
}
.landing-page-new .calendar-popup .form-label-container,
.landing-page-new .calendar-popup .captch-holder,
.landing-page-new .calendar-popup .form-group.button-group .clear-btn{
	display: none;
}
.landing-page-new .calendar-popup .form-control-container input::placeholder,
.landing-page-new .calendar-popup .form-control-container input,
.landing-page-new .calendar-popup .set-a-reminder p,
.landing-page-new .calendar-popup .set-a-reminder  li{
	font-family: "GothamBook";
	line-height:120%;
	font-size:16px;
	color: #000;
	font-style: normal;
}

.landing-page-new .calendar-popup .modal-body{
	position: relative;
}
.landing-page-new .calendar-popup .modal-body .button-group{
	position: relative;
}
.landing-page-new .calendar-popup .modal-body .picker__holder{
	position: absolute;
}
.landing-page-new .calendar-popup .modal-body .picker--opened .picker__holder{
	position: fixed;
}
.landing-page-new .calendar-popup .set-a-reminder .app-desc p{
	margin-bottom: 80px;
}
.landing-page-new .calendar-popup .set-a-reminder .app-desc,
.landing-page-new .calendar-popup .set-a-reminder .info-box{
	padding:22px 24px;
	border: 1px solid #999999;
	margin-bottom: 24px;
}
.landing-page-new .calendar-popup .set-a-reminder .info-block{
	margin-bottom:150px;
}
.landing-page-new .calendar-popup .set-a-reminder  ul{
	margin-bottom: 0;
	padding-left: 25px;
}
.landing-page-new .calendar-popup .set-a-reminder .info-copy{
	margin-bottom: 24px;
}
.landing-page-new .calendar-popup .button-group .submit-btn.btn-primary{
	padding: 29px 36px;
	position: absolute;
	bottom: 20px;
}
.landing-page-new #popup-template.calendar-popup .modal-dialog{
	margin-top:35px;
}
/*------------------------------*/
.landing-page-new footer .footer{
	padding-top: 53px;
	margin-top: 160px;
	background: #000;
}
.landing-page-new footer .footer .container{
	max-width: 1212px;
	width: auto;
}
.landing-page-new footer .footer .list-inline{
	margin: 15px 0;
}
.landing-page-new footer .footer .list-inline li{
	margin:0 0;
	padding:10px;
}
.landing-page-new footer .footer .list-inline li a{
	text-decoration-color:#f0b323;
	font-size:16px;
	font-family: "GothamBook";
	line-height:120%;
}
.fr-new-landing-page.landing-page-new footer .footer .list-inline li a{
	font-size:14px;
}
.fr-new-landing-page.landing-page-new footer .footer .list-inline li{
	padding:10px 4px;
}
.landing-page-new .footer-logo{
	display: flex;
	gap:32px; 
	align-items: center;
}
.landing-page-new .footer-adverse-event.adverse-border{
	border:0px;
	margin-top: 65px;
	padding-left: 0;
}
.landing-page-new .footer-content p{
	font-family: "GothamBook";
    font-size: 12px;
    line-height: 120%;
    color: #FCFCFC;
}


.landing-page-new .navbar-fixed-top.fr-nav .lang-en a, 
.landing-page-new .navbar-fixed-top.fr-nav .lang-fr a{
	font-size: 12px;
}

.landing-page-new .navbar-toggle[aria-expanded="true"] .icon-bar{
	display: none;
}

.landing-page-new .navbar-toggle[aria-expanded="true"]:after {
  content: "\d7"; 
  font-size:40px;
  color: #000;
  display: block;
  margin-top: -5px;
}
.landing-page-new .calendar-reminder .form-success-msg p:nth-child(1){
	font-size: 36px;
	line-height: 100%;
	letter-spacing: -1px;
	font-family: "GothamBold";
}
.landing-page-new .calendar-reminder .form-success-msg p:nth-child(2){
	font-size: 24px;
	line-height: 100%;
	letter-spacing: -1px;
	font-family: "GothamBold";
}

@media screen and (min-width:992px) and (max-width:1480px){
	.landing-page-new .navbar-fixed-top.fr-nav a{
		font-size: 16px;
		padding-left:5px;
		padding-right:5px;
	}
	.landing-page-new .navbar-fixed-top.fr-nav .bg-wrapper .collapse{
		width: 79%;
	}
	.jum-text h1{
		font-size: 46px;
	}
	.landing-page-new .navbar-fixed-top.fr-nav .lang-en, 
	.landing-page-new .navbar-fixed-top.fr-nav .lang-fr {
	    padding-top: 3px;
	}
	#popup-template.discussion-guide-popup.modal .modal-dialog{
	    margin-top:20px;
	}
	.footer-top-sec .column-2 .self-certification-holder .modal-body{
		width:calc(100% - 175px);
	}
}

@media screen and (min-width:1366px){
	.discussion-guide-popup .modal-dialog,
	.calendar-popup .modal-dialog{
		width: 1200px;
	}
}

@media screen and (min-width:992px){
	.navbar-collapse.collapse{
		display: flex !important;
	}
}
@media screen and (min-width:992px) and (max-width:1366px){
	.landing-page-new .navbar-fixed-top a {
	    font-size:16px;
	}
}
@media screen and (min-width:992px) and (max-width:1240px){
	.landing-page-new .self-certification-form .form-control {
	    min-height: 70px;
	    width:100%;
	}
	.landing-page-new .navbar-fixed-top .bg-wrapper .collapse{
		width: auto;
	}
	.landing-container-fluid .collapse .navbar-right {
	    margin: 0 15px 0 auto !important;
	}
	/*.landing-page-new .navbar-fixed-top .collapse ul li a{
		padding:0px 7px;
	}*/
	.landing-page-new .navbar-fixed-top .navbar-btn {
	    padding: 17px 20px;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
	#landing-container, 
	.landing-container,
	.landing-page-new .video.section {
	    padding: 0 15px;
	}
	.landing-page-new .jum-text .mx-530 {
	    padding-left: 15px;
	}
	.jum-text h1 {
        font-size: 40px;
    }
    .landing-page-new .footer-top-sec .column-2 {
    	padding: 50px 20px;
    }
    .sec2-text-left {
	    padding-right:0;
	}
}

@media screen and (max-width:991px) {
	.landing-page-new .calendar-reminder .form-success-msg p:nth-child(1){
		font-size: 30px;
	}
	.landing-page-new .calendar-reminder .form-success-msg p:nth-child(2){
		font-size: 26px;
	}
	.landing-page-new .navbar-header {
        float: none;
    }
    .landing-page-new .navbar-toggle {
        display: block;
    }
    .landing-page-new .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .landing-page-new .navbar-collapse.collapse {
        display: none !important;
    }
    .landing-page-new .navbar-collapse.collapse.in {
        display: block !important;
    }
    .landing-page-new .navbar-nav {
        float: none !important;
    }
    .landing-page-new .navbar-nav > li {
        float: none;
    }

	.landing-page-new .navbar-fixed-top .bg-wrapper {
	    display: block;
	}
	.landing-page-new .navbar-fixed-top .bg-wrapper .collapse {
	    width:auto;
	    padding-right: 15px;
    	padding-left: 15px;
	}
	.landing-page-new .navbar-toggle .icon-bar {
	    background-color: #000;
	}
	.landing-page-new .navbar-fixed-top .navbar-brand{
		padding-top: 16px;
		padding-bottom: 16px;
	}
	.landing-page-new .navbar-fixed-top .navbar-brand>img{
		max-width: 130px;
	}
	.landing-page-new .navbar-fixed-top .navbar-toggle{
		margin-top:20px;
	}
	.landing-page-new .navbar-fixed-top .collapse ul li{
		padding:20px 0;
		text-align: center;
	}
	.landing-container-fluid .collapse .navbar-right {
	    margin: 0 0px 0 auto !important;
	}
	.landing-page-new .navbar-fixed-top .lang-en, 
	.landing-page-new .navbar-fixed-top .lang-fr{
		display: inline-block;
	}
	.landing-page-new .navbar-fixed-top .lang-en.active,
	.landing-page-new .navbar-fixed-top .lang-fr.active{
		border-bottom: 0px solid transparent;
	}
	.landing-page-new .navbar-fixed-top .nav>li>a:not(.btn){
		padding: 0 0;
	}
	.landing-page-new .navbar-fixed-top .lang-en a, 
	.landing-page-new .navbar-fixed-top .lang-fr a{
		padding:5px 10px !important ;
		display: inline-block;
	}
	.landing-page-new .navbar-fixed-top .lang-en {
	    margin-left:0px;
	    width: 50%;
	    text-align: right !important;
	}
	.landing-page-new .navbar-fixed-top .lang-en.active a,
	.landing-page-new .navbar-fixed-top .lang-fr.active a{
		color: #000;
		border-bottom: 2px solid #f0b323;
	}



    #popup-template.discussion-guide-popup.modal .modal-dialog{
	    margin-top:20px;
	}
	.discussion-guide-popup .discussion-guide-block{
	    margin-bottom:30px;
	}
    .sticky-secn .row{
    	display: block;
    }
    .sticky-secn .row .column-1 .sec2-text-left.fixed{
    	position: static;
    }
    .sticky-secn{
    padding-bottom:20px;
    }
    .sticky-secn .sec2-text-right.pt-145.pb-30.color-black {
        padding-bottom:0px;
    }
	.landing-page-new .navbar-fixed-top .navbar-btn {
	    padding: 17px 20px;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
	.jum-img .hidden-xs{
		display: none;
	}
	.jum-img .visible-xs{
		display: block !important;
		width: 100%;
	}
	.landing-page-new .jum-text {
	    position: relative;
    	top: -80px;
	    display: block;
	    margin: 0 16px;
	    margin-top:-30px;
	}
	.landing-page-new .jum-text .mx-530 {
	    max-width:100%;
	    margin-top:0;
	    background-color: #373A36;
	    padding:30px;
	}
	.jum-text h1{
		margin-top: 0;
		margin-bottom: 20px;
		font-size:50px;
	}
	.jum-text .font-24{
		font-size:24px;
	}
	.sec2-text-left.pt-145,
	.sec2-text-right.pt-145 {
	    padding-top: 0;
	}
	.sec2-text-right .blackbox{
		margin-top:50px;
	}
	.landing-page-new footer .footer .list-inline li {
	    margin: 0 0;
	    padding: 10px 5px;
	}
	.landing-page-new .footer-logo {
	    gap:20px;
	}
	.sec2-text-left {
	    padding-right:0;
	}
	#landing-container, 
	.landing-container,
	.landing-page-new .video.section {
	    padding: 0 15px;
	}
	.landing-page-new .navbar-fixed-top a{
		font-size: 16px;
		text-align: center;
	}
	.landing-page-new .media .media-body {
	    padding: 0 24px 24px;
	}
	.landing-page-new .media .media-body .media-heading {
	    font-size: 24px;
	    margin-bottom:20px;
	}
	.landing-page-new .media .media-body .btn-outline-secondary {
	    display: block;
	}
	.landing-page-new .footer-top-sec .row {
	    margin-right: -15px;
	    flex-direction: column;
	}
	.landing-page-new .footer-top-sec .column-1{
		width: 100%;
	}
	.landing-page-new .footer-top-sec .column-2{
		margin: 10px 15px;
		width: calc(100% - 30px);
	}
	.landing-page-new .self-certification-holder .self-certification-modal-footer{
		padding-left: 0;
	}
	.footer-top-sec .column-2 .self-certification-holder .modal-body {
	    width: calc(100% - 150px);
	}
	.landing-page-new .form-control {
	    width:100%;
	}
	#discussion-guid a.visible-xs{
	    margin:50px 0 20px;
	    position:relative;
	    padding:15px 50px;
	}
	
	#discussion-guid a.visible-xs img{
	    position:absolute;
	    right:25px;
	    top:40%;
	}
}
@media screen and (max-width:767px) {
	
	
	.jum-text h1{
		font-size:30px;
	}
	.jum-text .font-24{
		font-size:20px;
	}
	.sec2-text-left .btn-primary,
	.sec2-text-right .btn-primary{
		white-space: normal;
	}
	.sec2-text-left h2{
		font-size: 32px;
		margin-top:0; 
	}
	.footer-nav-link .text-right{
		text-align: left;
	}
	.landing-page-new footer .footer .list-inline li{
		display: block;
		padding: 15px 5px;
	}
	.landing-page-new .footer-adverse-event.adverse-border {
	    margin-top:50px;
	}
	.landing-page-new .footer-content .footer-logo{
		margin-top:30px;
	}
	.landing-page-new .footer-top-sec .column-2,
	.fr-new-landing-page.landing-page-new .footer-top-sec .column-2 {
	    padding:24px 24px;
	}
	.footer-top-sec .column-2 .self-certification-holder{
		flex-direction: column;
		margin: 0 0;
	}
	.footer-top-sec .column-2 .self-certification-holder .modal-body {
        padding: 0;
        width: 100%;
    }
    .landing-page-new .self-certification-holder .self-certification-modal-footer {
        padding:0px;
    }
    .landing-page-new .footer-top-sec h3.border{
    	margin: 24px 0;
    }
    .sec2-text-right .chatbox{
        border-radius: 30px 30px 3px 30px;
    	padding: 30px;
    }
    .sec2-text-right .blackbox .chatbox{
    	margin-left: 30px;
    }
    .sec2-text-right .whitebox .chatbox{
    	margin-right: 30px;
    	border-radius: 30px 30px 30px 3px;
    }
    .sec2-text-right .chatbox p{
    	font-size: 16px;
    }
    .sec2-text-right .d-flex .font-24{
    	font-size: 20px;
    }
    .landing-page-new .landing-sec4 .font-36{
    	text-transform: uppercase;
    }
    .landing-page-new footer .footer {
	    margin-top:55px;
	}
	.landing-page-new .video.section {
	    margin-bottom:20px;
	}
	.discussion-guide-popup .modal-dialog .modal-body,
	.calendar-popup .modal-dialog .modal-body{
		padding:0 32px 24px 24px;
	}
	.discussion-guide-popup .modal-title,
	.calendar-popup .modal-title{
		font-size: 24px;
	}
	.discussion-guide-popup .modal-header,
	.calendar-popup .modal-header {
	    padding:50px 16px 48px;
	    border-bottom: 0px;
	}
	.discussion-guide-popup .close.fg-color,
	.calendar-popup .close.fg-color{
		padding: 10px 13px;
		margin:0 0;
		font-size: 20px;
	}
	.discussion-guide-popup .email-cta{
		display: block;
	}
	.fr-new-landing-page .sec2-text-right .d-flex{
		gap:10px; 
	}
    .sec2-text-right .btn-primary{
    	padding-top:17px;
    	padding-bottom:17px;
    }
    .sec2-text-right .whitebox .chatbox:nth-child(3), 
    .sec2-text-right .whitebox .chatbox:nth-child(4){
    	max-width:320px;
    }
    .landing-page-new .modal-footer button.btn-primary.self-certify-yes{
    	width: 100%;
    }
    .landing-page-new .calendar-popup .button-group .submit-btn.btn-primary{
    	width: 100%;
    }
}

@media screen and (max-width:480px) {
	.landing-page-new .calendar-popup .generated-form{
		position: relative;
	}
	.landing-page-new .calendar-popup .set-a-reminder .info-box{
		margin-bottom: 200px;
	}
	.landing-page-new .calendar-popup .modal-body .button-group {
	    display: block;
	    height: auto;
	    width: 100%;
	}
/*	.landing-page-new .calendar-popup .button-group .submit-btn.btn-primary{
    	position: relative;
    	bottom: 20px;
    }*/
    .landing-page-new .form-container .form-group .date-picker-trigger {
	    height: 62px;
	}

}
